.accent_icon path[stroke],
.accent_icon circle[stroke],
.accent_icon rect[stroke]
{
    stroke:var(--primary-color);
}
.accent_icon  path[fill],
.accent_icon circle[fill],
 .accent_icon g[fill]
{
    fill:var(--primary-color);
}
.form-control:focus {
    border-color:var(--primary-text);
}





.navbar {
  justify-content: normal;
}
.nav-link {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: var(--primary-text);
}


.header-btn {
  min-width: 230px !important;
  border-radius: 12px !important;
}



.bg-primary2 {
  background: linear-gradient(171deg, #0279cf 24%, #00bbfc 75.28%);
}

.splide__title {
  font-weight: 600;
  font-size: 48px;
  line-height: 130%;
  color: #fff;
}
.video-section .video-section-text-block{
  background: var(--secondary-color);
}
.video-section video {
  width: 100%;
  height: 100%;
}
.video-section-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 130%;
}
.video-section-video-block {
  margin-top: 0;
  margin-left: 0;
  padding: 0;
}
.video-section-video-block img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.video-section-text-block {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-left: 40px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 10%;
}
.video-section-2-text-block{
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-right: 40px;
  padding-bottom: 50px;
  padding-left: 10%;
}
@media (max-width: 992px){
  .video-section-text-block,.video-section-2-text-block {
  padding-right: 5%;
  padding-left: 5%;
}
}

.counter-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.checkbox-text {
  display: inline-block;
  position: relative;
  top: 0px;
}
.checkbox-text a{
  text-decoration: underline;
}
.contact-form .form-control {
  height: 50px;
  color: var(--primary-text);
  background: var(--input-bg-color);
  font-size: 15px;
  width: 100%;
  border-radius: 12px;
  padding: 10px 20px;
}
.contact-form-2 .form-control{
  background: var(--secondary-color);
}
.contact-subtitle {
  width: 63%;
  margin: 0 auto;
}

.contact-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%; 
}
.contact-bar ul{
  margin-bottom: 0;
}

.contact-bar-item {
    display: flex;
    gap: 0.25rem;
    align-items: center;
    color: var(--secondary-text);
    font-size: 16px;
}

.contact-bar a {
  text-decoration: none;
  color: var(--secondary-text);
  margin-left: 5px;
}
.contact-bar a:hover {
  color: var(--primary-hover-color);
}
.phone-link {
  margin-left: 10px !important;
}

.fab {
  font-size: 20px;
}

@media (max-width: 768px) {
  .contact-bar {
    flex-direction: column;
  }
  .contact-bar-item {
    margin: 5px 0;
  }
}

.footer-social {
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}
.footer-social img {
  filter: contrast(0%) brightness(1000%);
}
.footer-social li {
  display: inline-block;
  margin-right: 10px;
}

.single-footer-widget .footer-info-contact {
  position: relative;
  padding-left: 35px;
  margin-bottom: 16px;
    color: var(--white-text);
}

.footer-info-contact h3 {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 10px 0;
}
.page-info-contact h3 {
  font-size: 16px;
  color: #212529;
  font-weight: 600;
  margin: 0 0 10px 0;
}
.page-info-contact a {
    color:var(--dark-text);
}
.footer-info-contact{
    color:var(--hover-bg);
}
.footer-info-contact.page-info-contact{
    color:var(--BlackColor);
}
.single-footer-widget .footer-info-contact img {
  position: absolute;
  left: -3px;
}
.single-footer-widget .footer-info-contact span {
  font-size: 15px;
  font-weight: 400;
}
.single-footer-widget .page-info-contact span {
  font-size: 16px;
  font-weight: 600;
}
.contact-area {
  background: var(--primary-color);
}
.our-advantages-section {
  background: var(--secondary-color);
}
.our-advantages-section-inner {
  background: var(--secondary-color);
  border-radius: 8px;
}
.contact-form-button-wrapper {
  display: flex;
  justify-content: space-between;
}
.list-inline > li {
  display: inline-block;
}

/*.checkbox {
  position: relative;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
}
.checkbox-custom {
  width: 25px;
  height: 25px;
}
.radio .radio-custom,
.radio .radio-custom-dummy,
.radio-inline .radio-custom,
.radio-inline .radio-custom-dummy,
.checkbox .checkbox-custom,
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom,
.checkbox-inline .checkbox-custom-dummy {
  position: absolute;
  top: 4px;
  left: 0;
  width: 25px;
  height: 25px;
  outline: none;
  cursor: pointer;
}

#requestQuotes .checkbox .checkbox-custom,
#requestQuotes .checkbox .checkbox-custom-dummy,
#requestQuotes .checkbox-inline .checkbox-custom,
#requestQuotes .checkbox-inline .checkbox-custom-dummy {
  position: absolute;
  top: 4px;
  left: 0;
  width: 25px;
  height: 25px;
  outline: none;
  cursor: pointer;
  outline: 1px solid var(--form-button-bg);
}
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom-dummy {
  top: 8px;
  left: 0;
  width: 25px;
  height: 25px;
  border: 2px solid var(--white-text);
  background: var(--primary-color);
  margin-right: 10px;
  margin-top: -4px;
}

#requestQuotes .checkbox .checkbox-custom-dummy,
#requestQuotes .checkbox-inline .checkbox-custom-dummy {
  top: 8px;
  left: 0;
  width: 25px;
  height: 25px;
  border: 2px solid var(--white-text);
  background: var(--white-text);
  margin-right: 10px;
  margin-top: -4px;
}

#contactf .checkbox .checkbox-custom-dummy,
#contactf .checkbox-inline .checkbox-custom-dummy {
  top: 8px;
  left: 0;
  width: 25px;
  height: 25px;
  border: 1px solid var(--primary-color);
  background: var(--white-text);
  margin-right: 10px;
  margin-top: -4px;
}

.checkbox-custom-dummy::after {
  content: "✓";
  position: absolute;
  top: -3px;
  left: 6px;
  font-size: 23px;
  line-height: 1;
  color: var(--white-text);
  opacity: 0;
}

#requestQuotes .checkbox-custom-dummy::after,
#contactf .checkbox-custom-dummy::after {
  content: "✓";
  position: absolute;
  top: -3px;
  left: 6px;
  font-size: 23px;
  line-height: 1;
  color: var(--primary-color);
  opacity: 0;
}

.radio-custom:checked + .radio-custom-dummy:after,
.checkbox-custom:checked + .checkbox-custom-dummy:after {
  opacity: 1;
}

#requestQuotes .radio-custom:checked + .radio-custom-dummy:after,
#requestQuotes .checkbox-custom:checked + .checkbox-custom-dummy:after {
  opacity: 1;
}

#contactf .radio-custom:checked + .radio-custom-dummy:after,
#contactf .checkbox-custom:checked + .checkbox-custom-dummy:after {
  opacity: 1;
}*/
input[type=checkbox]{
  display: none;
}
.checkbox__wrapper{
  display: flex;
  gap: 12px;
}

.checkbox__wrapper .custom-checkbox {
    position: relative;
    cursor: pointer;
    padding: 10px;
    width: 24px;
    height: 24px;
    border: 2px solid var(--white-text);
    border-radius: 4px;
    background-color: transparent;
    overflow: hidden
}

.checkbox__wrapper .custom-checkbox:after {
    display: none;
    content: "✓";
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    color: var(--white-text);
    background-color: transparent;
}

.checkbox__wrapper.active .custom-checkbox:after {
    display: flex
}

.checkbox__wrapper .checkbox__label {
    user-select: none
}
.checkbox__wrapper.checkbox__wrapper_color .custom-checkbox{
  border: 2px solid var(--primary-hover-color);
}
.checkbox__wrapper.checkbox__wrapper_color .custom-checkbox::after{
  color: var(--primary-hover-color);
}


.testimonials2 .splide__arrow--prev,
.testimonials .splide__arrow--prev,
.testimonials3 .splide__arrow--prev,
.blog-slider .splide__arrow--prev, 
.portfolio-slider .splide__arrow--prev,
.price-slider .splide__arrow--prev {
  left: -4em;
}
.testimonials2 .splide__arrow--next,
.testimonials .splide__arrow--next,
.testimonials3 .splide__arrow--next,
.blog-slider .splide__arrow--next,
.portfolio-slider .splide__arrow--next,
.price-slider .splide__arrow--next {
  right: -4em;
}
@media(max-width:1050px){
  .testimonials2 .splide__arrow--prev,
.testimonials .splide__arrow--prev,
.testimonials3 .splide__arrow--prev,
.blog-slider .splide__arrow--prev,
.portfolio-slider .splide__arrow--prev,
.price-slider .splide__arrow--prev{
  
  left: 0;
}
.testimonials2 .splide__arrow--next,
.testimonials .splide__arrow--next,
.testimonials3 .splide__arrow--next,
.blog-slider .splide__arrow--next,
.portfolio-slider .splide__arrow--next,
.price-slider .splide__arrow--next  {
  right: 0;
}
}
.rd-nav-link {
  color: #151515;
}

#offcanvasNavbar2 .contact-bar-item {
  color: var(--primary-text);
}
#offcanvasNavbar2 .contact-bar-item a {
  color: var(--primary-text);
}

svg.svg-inline--fa.fa-chevron-down.rotated {
  transform: rotate(180deg);
  transition: transform 0.3s ease; 
}
.rd-nav-link svg.svg-inline--fa.fa-chevron-down {
  margin-left: 5px; 
}

.rd-nav-link.active svg.svg-inline--fa.fa-chevron-down {
  margin-left: 10px; 
}

.advantage-block {
  align-items: flex-start;
}
.advantage-2-block{
  width: 49%;
  align-items: flex-start;
  padding: 24px;
  border-radius: 12px;
}
.advantage-2-block img{
  width: 52px;
}
@media(max-width:992px){
  .advantage-2-block{
  width: 100%;
}
}
.services-details-image img {
  width: 100%;
}
.fa-calendar-days {
  color: var(--primary-color);
}

.modal-content {
  padding: 15px;
}
.modal-content .form-control {
  background: var(--secondary-color);
  border: none;
}
#requestQuotes .btn-close-custom {
  position: absolute;
  top: -50px;
  right: 0;
}
.services-details-image {
  margin-bottom: 15px;
}
.counter-main .container {
  border-radius: 8px;
}
.counter-main.counter-primary .container {
  background: var(--primary-color);
  color: var(--white-text);
}
.counter-main.counter-secondary .container {
  background: var(--secondary-color);
}
.counter-main.counter-secondary .counter-text{
  color: var(--secondary-text);
}
.counter-main.counter-secondary .counter-heading{
  color: var(--primary-text);
}
.counter-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
}
.counter-heading {
  font-weight: 600;
  font-size: 48px;
  line-height: 130%;
  text-align: center;
}
.testimonials .splide__slide,
.testimonials3 .splide__slide {
  height: 600px;
}
.testimonials .splide__slide a,
.testimonials3 .splide__slide a {
  height: 100%;
  display: block;
}
.testimonials .splide__slide a img,
.testimonials3 .splide__slide a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*.btn:hover {
  color: var(--whiteColor);
  background: var(--hoverbg-color) !important;
  border-color: var(--hoverbg-color) !important;
}*/
.form-btn:hover{
  color: var(--whiteColor);
  background: var(--dark-color);
  border-color: var(--dark-color);
}
.footer_main h6 {
  font-weight: 600;
  font-size: 18px;
  line-height: 150%;
  color: #fff;
}
.orderservice {
  font-weight: 600;
  font-size: 24px;
  line-height: 130%;
  color: #030e1f;
}
.nav-link.dropdown-toggle, .nav-item {
  font-weight: 600;
  font-size: 18px;
  line-height: 150%;
}
/* .nav-item:hover{
  color: var(--primary-color);
} */
.phones_wrapper {
  display: flex;
  flex-direction: column;
}

@media (min-width: 993px) and (max-width: 1366px) {
  .testimonials .splide__slide,
  .testimonials3 .splide__slide {
    height: 300px;
  }
  .testimonials .splide__slide a,
  .testimonials3 .splide__slide a {
    height: 100%;
    display: block;
  }
  .testimonials .splide__slide a img,
  .testimonials3 .splide__slide a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (min-width: 768px) {
  #offcanvasNavbar2 {
    display: none;
  }
}


@media (max-width: 991px) {
  #offcanvasNavbar2 {
    display: block; 
  }
  .splide__title {
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    color: #fff;
  }
  .splide__text {
    text-align: left;
  }
  .video-section-title {
    font-weight: 600;
    font-size: 32px;
  }
  .contact-subtitle {
    width: 100%;
  }
  .phone-link {
    margin-left: 0px !important;
  }
  .testimonial_main {
    padding-bottom: 60px;
  }
  .sidebar {
    display: none;
  }
  .our-advantages-section-inner {
    width: 96%;
  }
  .testimonials .splide__slide,
  .testimonials3 .splide__slide {
    height: 470px;
  }
  .testimonials .splide__slide a img,
  .testimonials3 .splide__slide a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .offcanvas-body .header-btn {
    width: 70% !important;
    border-radius: 12px !important;
  }
  .list-inline > li {
    display: inline-block;
    margin-right: 16px;
  }
  .modal-content .service-title {
    margin-bottom: 2rem !important;
  }
  .modal-content .service-title h3 {
    margin-bottom: 10px !important;
  }
  .contact-bar-item .phone-link {
    margin-top: 10px;
    display: inline-block;
  }
}

.gallery-wrapper {
  display: grid;
  grid-template-columns: repeat(
    auto-fit,
    minmax(310px, 1fr)
  ); 
  gap: 20px; 
}

.gallery-card {
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
  position: relative;
}

.gallery-card img {
  width: 100%;
  height: 600px;
  object-fit: cover;
  display: block;
  transition: opacity 0.3s ease; 
}

.gallery-card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("assets/img/icons/iconoir-zoom-in.png");
  background-repeat: no-repeat;
  background-position: center; 
  background-size: 20%; 
  opacity: 0; 
  transition: opacity 0.3s ease; 
  z-index: 10; 
}

.gallery-card:hover::after {
  opacity: 1;
}

.gallery-card:hover img {
  opacity: 0.7; 
}
@media (max-width: 991px) {
  .gallery-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }
  .gallery-card img {
    width: 100%;
    height: 450px;
    object-fit: contain;
    display: block;
    transition: opacity 0.3s ease;
  }
}
.steps-info{
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.steps-info>*{
  margin: 0;
}
.steps_wrapper{
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.steps_el{
  padding: 16px;
  border-radius: 12px;
  background: var(--secondary-color);
  display: flex;
  gap: 16px;
}
.steps_el span{
  font-weight: 500;
  font-size: 48px;
  color: var(--primary-color);
  line-height: 1;
}
.steps_el p{
  margin: 0;
}
.steps_el p:first-of-type{
  font-weight: 500;
  font-size: 20px;
  color: var(--primary-text);
  margin-bottom: 8px;
}
.steps_el p:last-of-type{
  font-weight: 400;
  font-size: 16px;
  color: var(--secondary-text);
}

.cta-section{
  background: var(--primary-color);
  color: var(--white-text);
}

/* .price-slider .splide__pagination,
.people-slider .splide__pagination{
  bottom: -15%;
} */
.price_el{
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 24px;
  border-radius: 12px;
  border: 1px solid var(--secondary-color);
}
.price_el p,.price_el hr,.price_el ul{
  margin: 0;
}
.price_el hr,.price_el_descr{
  color: var(--secondary-text);
}
.price_el_header{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  gap: 1rem;
}
.price_el:nth-of-type(odd) .price_el_header svg rect[fill]{
  fill:var(--primary-color);
}
.price_el:nth-of-type(even) .price_el_header svg rect[fill]{
  fill:var(--white-text);
}
.price_el_price span:nth-of-type(1){
  font-weight: 500;
  font-size: 32px;
}
.price_el_price span:nth-of-type(2){
  font-weight: 400;
  font-size: 16px;
  color: var(--secondary-text);
}
.price_el_tarif{
  color: var(--secondary-text);
}
.price_el_tarif ul{
  list-style: none;
  padding-left: 0;
}
.price_el_tarif ul li{
  line-height: 1.25rem;
  margin-bottom: 8px;
  display: flex;
  gap: 8px;
}
.price_el_tarif ul li span{
  width: 90%;
}
.price_el_tarif ul li svg{
  width: 1.5rem;
  height: 1.5rem;
}
.price_el_tarif ul:nth-of-type(1) li svg rect[fill]{
  fill:var(--primary-color);
}
.price_el_tarif ul:nth-of-type(2) li span{
  opacity: 0.5;
}
.price_el_tarif ul:nth-of-type(2) li svg rect[fill]{
  fill:var(--secondary-color);
}

.price-slider .price_el:nth-of-type(even){
  background: var(--primary-color);
}
.price-slider .price_el:nth-of-type(even) .price_el_header,
.price-slider .price_el:nth-of-type(even) .price_el_price,
.price-slider .price_el:nth-of-type(even) hr,
.price-slider .price_el:nth-of-type(even) .price_el_descr,
.price-slider .price_el:nth-of-type(even) .price_el_price span:nth-of-type(2),
.price-slider .price_el:nth-of-type(even) .price_el_tarif
{
 color: var(--white-text);
}

.price-slider .price_el:nth-of-type(even) .price_el_header .accent_icon path[fill],
.price-slider .price_el:nth-of-type(even) .price_el_tarif ul li svg rect[fill]{
  fill: var(--white-text);
}
.price-slider .price_el:nth-of-type(even) .price_el_tarif ul:nth-of-type(2) li svg rect[fill]{
  fill: var(--white-text);
  fill-opacity: 0.5;
}
.price-slider .price_el:nth-of-type(even) .price_el_tarif ul li svg path[stroke]{
  stroke: var(--primary-color);
}
.price-slider .price_el:nth-of-type(even) .price_el_tarif ul:nth-of-type(2)  li svg path[stroke]{
  stroke-opacity: 0.5;
}

.price-slider .price_el:nth-of-type(even) .primary-btn {
  background:  var(--white-text) !important;
  min-width: 140px !important;
  border-radius: 12px !important;
  padding: 1rem 2rem;
  line-height: 1;
  font-size: 18px;
  font-weight: 600;
  color:var(--primary-color);
}
.price-slider .price_el:nth-of-type(even) .primary-btn:hover {
  background: var(--primary-hover-color) !important;
  color: var(--white-text) !important;
}

.people_el{
  display: flex;
  flex-direction: column;
  text-align: center;
}
.people_el p{
  margin: 0;
}
.people_el p:nth-of-type(1){
  font-weight: 500;
  font-size: 20px;
}
.people_el p:nth-of-type(2){
  color:var(--secondary-text);
}
.people_el img{
  margin-bottom: 8px;
  border-radius: 12px;
  width: 100%;
  height: 232px;
  object-fit: cover;
}
.history-steps{
  display: flex;
  position: relative;
}
.history-el{
  width: 25%;
display: flex;
flex-direction: column;
text-align: center;
}
.history-el p{
  margin: 0;
}
.history-el-date{
  font-size: 48px;
  margin-bottom: 2.5rem;
  position: relative;
}
.history-el-date::after{
  content:'';
  position: absolute;
  top: 120%;
  left: 45%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: var(--primary-color);
  border-radius: 50%;
}
.history-steps::before{
  content:'';
  position: absolute;
  top: 84px;
  background: var(--primary-color);
  width: 100%;
  height: 1px;
}
.history-el p:nth-of-type(1){
  font-weight: 500;
  font-size: 20px;
}
.history-el p:nth-of-type(2){
  color:var(--secondary-text);
}

@media(max-width:768px){
.history-steps::before {
    top: 0%;
    left: -15px;
    width: 1px;
    height: 100%;
}
.history-steps{
  margin-left: 2rem;
  flex-direction: column;
  justify-content: start;
}
.history-el{
  width: 100%;
text-align: start;
}
.history-el-date{
  margin-bottom:0;
}
.history-el-date::after{
  top: 40%;
  left: -34px;
  transform: unset;
  width: 16px;
  height: 16px;
}
}

.showcase-el{
  position: relative;
  height: 22rem;
}
.showcase-el .item-img{
  z-index: 0;
  height: 75%;
  transition: 0.5s ease-in-out;
}
.showcase-el .item-img div{
  display: block;
  height: 100%;
}
.showcase-el .item-img div img{
  height: 100%;
  object-fit: cover;
}
.showcase-el .item-content{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 75%;
  transition: 0.5s ease-in-out;
}
.showcase-el .item-content .full-text,.showcase-el .item-content .white-btn{
  display: none;
}
.showcase-el:hover .item-img{
  height: 100%;
}
.showcase-el:hover .item-content{
  z-index: 1;
  padding: 12px;
  color: var(--white-text);
  height: 100%;
  top:0;
}
.showcase-el:hover .item-title .arrow-icon{
  display: none;
}

.showcase-el:hover .item-content::before{
  content: '';
  z-index: -1;
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  opacity: 0.8;
}
.showcase-el:hover .item-content .full-text,
.showcase-el:hover .item-content .white-btn{
  display: block;
}
.showcase-el:hover .item-content .white-btn{
  margin-top: auto;
}
.showcase-el:hover .item-content .white-btn:hover .accent_icon path{
  stroke:var(--white-text)
}
.showcase-el:hover .item-content .short-text{
  display: none;
}


.showcase-details-image img{
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 24px;
}
.showcase_info{
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 24px;
  color: var(--secondary-text);
}
.showcase_info p{
  margin: 0;
}
.showcase_info a{
  text-decoration: underline;
}
.showcase_info div.title{
  color: var(--primary-text);
  margin-bottom: 12px;
}
.showcase_info span.title{
  color: var(--primary-text);
  margin-right: 12px;
}
.showcase_review{
  width: 100%;
  background: var(--primary-color);
  color: var(--white-text);
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 16px;
  border-radius: 12px;
}
.content-text ul{
  list-style: disc;
  margin: 0;
  padding-left: 1.25rem;
}
.content-text ol{
  list-style:decimal;
  margin: 0;
  padding-left: 1.25rem;
}
#contact-form-section:has(+#backtotop){
 padding-bottom: 0 !important;
}
#contact-form-section:has(+#backtotop) ~footer{
  margin: 0 !important;
}
.contact_map_area:has(+#backtotop){
 padding-bottom: 0 !important;
}
.contact_map_area:has(+#backtotop) ~footer{
  margin: 0 !important;
}

.header .nav-item{
    padding-left: 1rem;
    padding-right: 1rem;
}
@media (max-width:1400px){
  .contact-bar{
    justify-content: flex-end;
    flex-wrap: wrap;
  }
  .header .contact-bar-item{
    font-size: 14px;
    margin-right: 1rem;
  }
  ul.contact-bar-item{
    margin-top: 1rem;
  }
  .header .nav-item,.header .dropdown-item {
    font-size: 16px;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
@media (max-width:991px){
  .offcanvas-body .contact-bar{
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: start;
    margin-bottom: 12px;
  }
  ul.contact-bar-item{
    margin-top: 0;
  }
}